Subject: Ticket Assigned - URGENT - complaint number 2849838
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 14:00:51 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  URGENT - complaint number 2849838 Good day, 
This is in regard to my telecon earlier today and over the past 10 days about a wrong item picked up for return.
I'm attaching a screenshot of the product and it's price. This has been ordered by me on Myntra and it is returnable to them till the 10th of March as per their return policy. Since it is a children's clothing item it will be outgrown quickly and I need it back promptly. 
Please look into this on an urgent basis. I propose 2 options:1. Locate and return my product by March 1st.2. Reimburse the value of the misplaced/lost product picked up by your courier partner on 13-02-2021.
When I contact customer care they give me a standard response to give them 2-3 days to resolve it and that the product location is unknown. Definitely there is a logistics team that can call or mail me with more information and sort out this issue. 
Regards, Ginelle Dsouza 

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2146336